[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=1257CF2C4E60460EA393548B62142502
ProjectName=Ascension

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")

[/Script/GameplayAbilities.AbilitySystemGlobals]
GameplayCueNotifyPaths=/Game/Ascension/GameplayCues
